Incidencia #44695

gui-stub: Remove trailing spaces

Abrir Fecha: 2022-05-28 17:18 Última actualización: 2022-06-14 08:15

Informador:
Propietario:
Tipo:
Estado:
Cerrado
Componente:
Hito:
Prioridad:
5 - Medium
Gravedad:
5 - Medium
Resolución:
Fixed
Fichero:
1

Details

gui-stub should have a good style, as if it's ever used for what it's meant for - as a starting point for a new client - the new client will inherit that style.

Ticket History (3/4 Histories)

2022-05-28 17:18 Updated by: cazfi
  • New Ticket "gui-stub: Remove trailing spaces" created
2022-06-11 13:01 Updated by: cazfi
  • Propietario Update from (Ninguno) to cazfi
  • Resolución Update from Ninguno to Accepted
2022-06-14 08:15 Updated by: cazfi
  • Estado Update from Open to Cerrado
  • Resolución Update from Accepted to Fixed

Editar

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Entrar